#pragma once


// CNewSiteDlg dialog

class CNewSiteDlg : public CDialog
{
	DECLARE_DYNAMIC(CNewSiteDlg)

public:
	CNewSiteDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CNewSiteDlg();

// Dialog Data
	enum { IDD = IDD_NEWSITE_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString mSiteName;
	CString mURL;
	BOOL mRequiresLogin;
	CString mUsername;
	CString mPassword;
};
